html {
  font-family: sans-serif;
  box-sizing: border-box;
}

body {
  background: #121212;
  line-height: 1.6px;
  margin: 1%;
margin-top: 15%;
overflow-x: hidden;


}

img {
max-width: 100%;



}

h1{
  color: white;
}

p{
  color: white;
}

.header{
width: 2%;
margin-left: 5%;
height: 50px;
padding-bottom: 20px;
margin-top: 13.5%;
top: 0;
position: fixed;
z-index: 9999;
}

.logo{
width: 100%;
height: 100%;
background-image: url(../Images/circle.png);
background-size: contain;
background-repeat: no-repeat;
margin-left: 10%;
transition: ease-in-out 0.3s;
}

.logo:hover {
  opacity: 0.8;
  transform: scale(1.2);
  transition: ease-in-out 0.3s;
  background-image: url(../Images/circle2.png);
}



.intro {

  width: 80%;
  margin-left: 12%;


}

.intro h1{
  font-size: 5.0vw;
}



p{
  margin-top: 5%;
  line-height: 1.6vw;
  font-size: 1.1vw;
  width: 60%;
  font-weight: 400;



}

.info{
  margin-top: 3%;
  display: grid;
  grid-template-columns: 12% 80%;

}

.infobar{
  width: 85%;
  display: grid;
  grid-gap: 2%;
  grid-template-columns: 30% 30% 40%;

}
.infobar div{
  width: 90%;
}


.infobar p{
  font-size: 1vw;
  line-height: 1.1vw;
}

.infobar p2{
  font-size: 0.7vw;

}






.mainwrapper{
padding-top: 20px;

}


.box-1{
  margin: 1%;
  margin-top: 10%;
display: grid;

grid-template-columns: 11% 89%;



}

.box-2{

padding-top: 12%;
margin: 2%;
padding-left: 8%;
grid-gap: 5%;
  display: grid;
  grid-template-columns: 48% 48%;


}

.two img{
  max-width: 80%;
}

.one img{
  max-width: 95%;
  padding-top: 40%;
}

.box-3{

  padding-top: 12%;
  margin: 2%;
  padding-left: 8%;
  grid-gap: 5%;
    display: grid;
    grid-template-columns: 48% 48%;
}

.box-3 img{
  max-width: 100%;
}

.four{
  max-width: 90%;
transform: translateY(-200px);
transition: ease-in-out 0.6s;
opacity: 0;
}

.four img{
  max-width: 100%;
}


.five{
  transform: translateY(-200px);
  transition: ease-in-out 0.6s;
  opacity: 0;
}




.one{

transform: translateY(-200px);
transition: ease-in-out 0.6s;
opacity: 0;

}



.two{
  transform: translateY(-200px);
  transition: ease-in-out 0.6s;
  opacity: 0;

}

.three{
  transform: translateY(-200px);
  transition: ease-in-out 0.6s;
  display: grid;
justify-content:  flex-end;
  opacity: 0;
  margin: 0%;
  margin-top: 15%;
margin-left: 6%;



}

.three img{
  max-width: 95%;

}



.six{
  display: grid;
margin-left: 1%;
width: 98%;
  margin-top: 15%;
transform: translateY(-200px);
transition: ease-in-out 0.6s;
opacity: 0;
}

.seven{
  display: grid;
  margin-top: 12%;
width: 98%;

transform: translateY(-200px);
transition: ease-in-out 0.6s;
opacity: 0;
  justify-content: center;
}


.eight{
  transform: translateY(-200px);
  transition: ease-in-out 0.8s;
  opacity: 0;
  margin: 2%;
  margin-top: 12%;
  display: grid;
  justify-content: center;

}





.footer{
  margin-top: 10%;
  padding-bottom: 1%;
  display: grid;
  grid-template-columns: 5% 90%;

}

.footerbar{
  width: 90%;
  display: grid;
  grid-template-columns: 80% 12% 12% 12%;

}
.footerbar div{
  width: 35%;
}

.footerbar p:hover{
  color: #ff044b;
}

.footerbar p{
  color: white;
  font-size: 1.7vh;
}

.footerbar p1{
  color: white;
  font-size: 1.4vh;
  line-height: 1.8vh
}




@media (max-width: 960px){

  .header{
  width: 5%;
  margin-left: 5%;
  margin-top: 15%;
  position: absolute;
  }

  .intro {

    width: 90%;
    margin-left: 05%;


  }

  .intro h1{
    font-size: 9vw;
    line-height: 9vw;
  }


  p{
    margin-top: 2%;
    line-height: 4vw;
    font-size: 3.2vw;
    width: 95%;
    font-weight: 400;



  }


  p2{
   line-height: 3.5vw;
   font-size: 2.8vw;
   width: 80%;
   font-weight: 300;
 }




 .info{
   margin-top: 8%;
   display: grid;
   grid-template-columns: 5% 95%;

 }

 .infobar{
   width: 90%;
   display: grid;
   grid-gap: 5%;
   grid-template-columns: 25% 30% 40%;

 }
 .infobar div{
   width: 100%;
 }


 .infobar p{
   font-size: 2.5vw;
   line-height: 3.5vw;
 }

 .infobar p2{
   font-size: 2.1vw;
line-height: 3vw;
 }


 .box-1{
margin-top: 10%;
 grid-template-columns: 2% 98%;


 }

.six img{
  width: 95%;
margin: 0 auto;
}



.eight img{
  width: 97%;
margin: 0 auto;
}

  .footerbar{
    margin-top: 10%;
    width: 95%;
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 50% 18% 20% 20%;
padding-bottom: 5%;

  }

  .footerbar p{
    color: white;
    font-size: 1.3vh;

  }

  .footerbar p1{
    color: white;
    font-size: 0.9vh;
    line-height: 1vh;

}

  .footerbar div{
    width: 85%;
  }

}
